
/* ****************** 1칸 레이아웃  ****************** */

.layout_91821_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91821_ > div:after {content:''; display:block; clear:both;}
.layout_91821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91821_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91822_ {font-size:0;}
.title_91822_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91822_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91822_.style_top p {padding-top:10px;}
.title_91822_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_91822_.style_right p {padding-right:14px;}
.title_91822_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_91822_.style_bottom p {padding-bottom:12px;}
.title_91822_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_91822_.style_left p {padding-left:14px;}
.title_91822_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_91822_.style_circle1 p {padding-left:20px;}
.title_91822_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_91822_.style_circle2 p {padding-left:20px;}
.title_91822_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91823_ {font-size:0;}
.title_91823_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_91823_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_91823_.style_top p {padding-top:10px;}
.title_91823_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_91823_.style_right p {padding-right:14px;}
.title_91823_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_91823_.style_bottom p {padding-bottom:12px;}
.title_91823_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_91823_.style_left p {padding-left:14px;}
.title_91823_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_91823_.style_circle1 p {padding-left:20px;}
.title_91823_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_91823_.style_circle2 p {padding-left:20px;}
.title_91823_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91824_ {font-size:0;}
.title_91824_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91824_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91824_.style_top p {padding-top:10px;}
.title_91824_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_91824_.style_right p {padding-right:14px;}
.title_91824_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_91824_.style_bottom p {padding-bottom:12px;}
.title_91824_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_91824_.style_left p {padding-left:14px;}
.title_91824_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_91824_.style_circle1 p {padding-left:20px;}
.title_91824_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_91824_.style_circle2 p {padding-left:20px;}
.title_91824_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91826_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91826_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91826_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91826_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_91826_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91826_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_183586_ {font-size:0;}
.title_183586_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_183586_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183586_.style_top p {padding-top:10px;}
.title_183586_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_183586_.style_right p {padding-right:14px;}
.title_183586_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_183586_.style_bottom p {padding-bottom:12px;}
.title_183586_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_183586_.style_left p {padding-left:14px;}
.title_183586_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_183586_.style_circle1 p {padding-left:20px;}
.title_183586_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_183586_.style_circle2 p {padding-left:20px;}
.title_183586_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91828_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91828_ * {box-sizing:border-box;}
.table_91828_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91828_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91831_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91831_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91831_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91831_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_91831_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_91831_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183596_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_183596_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_183596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183596_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_183616_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_183616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183616_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_183606_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_183606_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_183606_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91833_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91833_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91833_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_91833_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_91833_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91833_ span {padding-right:.5em; font-size:.75em;}
